@charset "utf-8";


.tab-box{overflow: hidden; background-color: #fff;height: 66px; border-bottom: 1px solid #f1f1f1;}
.tab-box .tab{width: 1200px; margin: 6px auto 0; }
.tab-box .tab a{display: inline-block; font-size: 16px; margin: 0 20px; height: 60px; line-height: 60px; color: #000; position: relative;}
.tab-box .tab a:hover{color: #1c4cba;}
.tab-box .tab a.on::before{ content: ""; display: block; position: absolute; bottom: 0; width: 100%; background-color: #1c4cba; height: 2px; left: 0;}


.module-2{ margin-top: 50px;}
.module-2 .hot-list{width: 538px;height: 353px;position: relative;border-radius: 8px;overflow: hidden; float: left;}
.module-2 .hot-list .pic img{display: block; width: 538px; height: 353px; background-position: center; background-size: cover;}
.module-2 .hot-list .title{position: absolute; padding: 20px 60px 20px 20px; bottom: 0;width: 100%;left: 0; background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1));}
.module-2 .hot-list .title h2{font-size: 16px; color: #fff;}
.module-2 .list-box{width: 620px; float: right;}
.module-2 .list-box .list{ margin-bottom: 20px;}
.module-2 .list-box .list a{display: block; position: relative; padding-left: 25px;}
.module-2 .list-box .list a::before{content: ""; width: 8px; height: 8px; border-radius: 100%; left: 0; top: 6px; position: absolute; background-color: #1c4cba;}
.module-2 .list-box .list a h2{color: #333; font-size: 16px; font-weight: normal; white-space: nowrap; text-overflow: ellipsis;}
.module-2 .list-box .list a:hover h2{color: #1c4cba; }
.module-2 .swiper-pagination{text-align: right; left: auto; right: 20px; bottom: 22px;}
.module-2 .swiper-pagination .swiper-pagination-bullet{opacity: 1; background-color: #fff;}
.module-2 .swiper-pagination .swiper-pagination-bullet-active{background-color: #ffea89;}
.module-2 .list-box .hot{font-size: 30px; line-height: 1.5em; margin:10px 0 35px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.module-2 .list-box .hot a{ color: #1c4cba; padding-left:0; font-weight:800; }
.module-2 .list-box .hot a::before{display:none}

.module-3{ margin-top: 70px;}
.module-3 .block-01{float: left; width: 560px; margin-right: 20px;}
.module-3 .block-02{float: left; width: 260px; }
.module-3 .block-03{float: right; margin-right: 20px;}
.module-3 img{display: block;}
.module-3 .list-box{}
.module-3 .list-box .list{ margin-bottom: 20px;}
.module-3 .list-box .list a{display: block; position: relative; padding-left: 25px;}
.module-3 .list-box .list a::before{content: ""; width: 8px; height: 8px; border-radius: 100%; left: 0; top: 6px; position: absolute; background-color: #1c4cba;}
.module-3 .list-box .list a h2{color: #333; font-size: 16px; font-weight: normal; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.module-3 .list-box .list a:hover h2{color: #1c4cba; }


.module-4{ margin-top:60px;}
.module-4 .block-title{display: block; font-size: 42px; font-weight: normal; margin-bottom: 20px; padding-top:20px;}
.module-4 .block-01{float: left; width: 550px; margin-right: 80px;}
.module-4 .block-02{float: left; width: 550px;}
.module-4 .hot-list{margin-bottom: 23px;}
.module-4 .hot-list .pic{display: inline-block; vertical-align: bottom;}
.module-4 .hot-list .pic img{display: block; width:210px; height: 150px; border-radius: 12px; background-size: cover; background-position: center;}
.module-4 .hot-list .title{display: inline-block; width: 230px; vertical-align: bottom; font-size: 16px; line-height: 1.8em; padding-left: 20px;}
.module-4 .hot-list .title h2{font-size: 18px; line-height: 1.8em; font-weight: normal; padding-right:20px;}
.module-4 .list-box{}
.module-4 .list-box .list{ margin-bottom: 20px;}
.module-4 .list-box .list a{display: block; position: relative; padding-left: 25px;}
.module-4 .list-box .list a::before{content: ""; width: 8px; height: 8px; border-radius: 100%; left: 0; top: 6px; position: absolute; background-color: #1c4cba;}
.module-4 .list-box .list a h2{color: #333; font-size: 16px; font-weight: normal; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.module-4 .list-box .list a:hover h2{color: #1c4cba; }


.module-7{ overflow: hidden; margin-top:60px; padding: 0 0 100px 0; position: relative; z-index: 3;}
.module-7 .block-title h2{font-size: 42px; font-weight: normal; margin-bottom: 40px; text-align: center;}
.module-7 .list-box{margin: 10px -30px 0;}
.module-7 .list-box .list{float: left; position: relative; margin: 30px 0; width: 25%; margin-bottom: 20px; transition: all 0.4s ease-in-out;}
.module-7 .list-box .list a{display: block;}
.module-7 .list-box .list img{display: block; margin: 0 auto;}
.slide-list-01{
    display: block;
    animation: mymove 20s infinite;
}
                        @keyframes mymove
    {
                            0% { transform: translate3d(-0px, 0px, 0px)}
                            20% { transform: translate3d(-0px, 0px, 0px)}
                            25% { transform: translate3d(-538px, 0px, 0px)}
                            45% { transform: translate3d(-538px, 0px, 0px)}
                            50% { transform: translate3d(-1076px, 0px, 0px)}
                            70% { transform: translate3d(-1076px, 0px, 0px)}
                            75% { transform: translate3d(-1614px, 0px, 0px)}
                            90% { transform: translate3d(-1614px, 0px, 0px)}
                            100% { transform: translate3d(-0px, 0px, 0px)}
                        }
.block-title:hover{color: #1c4cba;}
@media screen and (max-width: 768px) {
        
    .tab-box{overflow: hidden; background-color: #fff; margin: .3rem 0; height: .65rem;}
    .tab-box .tab{width: 100%; margin: 0 auto; white-space: nowrap; overflow: auto; padding-left: .25rem;}
    .tab-box .tab a{display: inline-block; margin: 0; position: relative; font-size: .32rem; padding: 0 .2rem 0; height: .65rem; line-height: .4rem; color: #333;}
	.tab-box .tab a:hover{color: #1c4cba;}
	.tab-box .tab a.on{background:none; font-size: .38rem; border: 0; font-weight: bold; border-radius: 0; color: #000;}
	.tab-box .tab a.on::after{content: ""; position: absolute; width: .5rem; height: .1rem; left: 50%; transform: translate(-50%,0); bottom: 0; border-radius: .2rem; background-color: #1c4cba;}


    .module-2{ margin: .25rem;}
    .module-2 .hot-list{width: 100%;height: auto;position: relative;border-radius: .1rem;overflow: hidden; float: none;}
    .module-2 .hot-list .pic img{display: block; width: 100%; height: 60vw; background-position: center; background-size: cover;}
    .module-2 .hot-list .title{position: absolute; padding: .2rem 80px .2rem .2rem; bottom: 0;width: 100%;left: 0; background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1));}
    .module-2 .hot-list .title h2{font-size: .28rem; color: #fff; line-height: 1.5em;}
    .module-2 .swiper-pagination{text-align: right; left: auto; right: .2rem; bottom: .2rem;}
    .module-2 .swiper-pagination .swiper-pagination-bullet{opacity: 1; background-color: #fff;}
    .module-2 .swiper-pagination .swiper-pagination-bullet-active{background-color: #ffea89;}

    .module-2 .list-box{width: 100%; float: none; padding: .15rem .15rem 0;}
	.module-2 .list-box .hot{font-size: 16px; line-height: 1.5em; height: auto; margin-bottom: 0; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; margin-bottom: .2rem;}
	.module-2 .list-box .hot a{position: relative; color: #333; padding-left: 20px;}
	.module-2 .list-box .hot a::before{content: ""; width: 8px; height: 8px; border-radius: 100%; left: 0; top: 5px; position: absolute; background-color: #1c4cba;}
	.module-2 .list-box .list{ margin-bottom: .2rem;}
	.module-2 .list-box .list a{display: block; position: relative; padding-left: 20px;}
	.module-2 .list-box .list a::before{content: ""; width: 8px; height: 8px; border-radius: 100%; left: 0; top: 5px; position: absolute; background-color: #1c4cba;}
	.module-2 .list-box .list a h2{color: #333; font-size: 16px; font-weight: normal; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
	.module-2 .list-box .list a:hover h2{color: #1c4cba; }


    .module-3{ margin-top: .25rem; border-bottom: 10px solid #f1f1f1; padding-bottom: 10px;}
    .module-3 .block-01{float: none; width: 100%; margin-right: 0; padding: 0 .35rem;}
    .module-3 .block-02{float: left; width: 260px; display: none;}
    .module-3 .block-03{float: right; margin-right: 20px; display: none;}
    .module-3 img{display: block;}
    .module-3 .list-box{}
    .module-3 .list-box .list{ margin-bottom: .2rem;}
    .module-3 .list-box .list a{display: block; position: relative; padding-left: 25px;}
    .module-3 .list-box .list a::before{content: ""; width: 8px; height: 8px; border-radius: 100%; left: 0; top: 6px; position: absolute; background-color: #1c4cba;}
    .module-3 .list-box .list a h2{color: #333; font-size: 16px; font-weight: normal; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
    .module-3 .list-box .list a:hover h2{color: #1c4cba; }


    .module-4{ margin-top: 0px;}
	.module-4 .block-title{font-size: .42rem; display: block; font-weight: bold; margin-bottom: 0px; padding:.3rem .3rem .2rem; }
    .module-4 .block-01{float: none; width: 100%; margin-right: 0; border-bottom: 10px solid #f1f1f1; padding-bottom: 10px;}
    .module-4 .block-02{float: none; width: 100%; border-bottom: 10px solid #f1f1f1; padding-bottom: 10px;}
    .module-4 .hot-list{margin-bottom: .2rem;}
    .module-4 .hot-list .pic{display: block; width: 100%; vertical-align: bottom; padding: 0 .25rem;}
    .module-4 .hot-list .pic img{display: block; width: 100%; height: 60vw; border-radius: .1rem; background-size: cover; background-position: center;}
    .module-4 .hot-list .title{display: inline-block; width: 100%; vertical-align: bottom; font-size: .28rem; line-height: 1.5em; padding: .1rem .35rem;}
    .module-4 .hot-list .title h2{font-size: 16px; line-height: 1.8em; font-weight: normal;}
    .module-4 .list-box{ padding: .15rem .35rem;}
    .module-4 .list-box .list{ margin-bottom: .2rem;}
    .module-4 .list-box .list a{display: block; position: relative; padding-left: 25px;}
    .module-4 .list-box .list a::before{content: ""; width: 8px; height: 8px; border-radius: 100%; left: 0; top: 6px; position: absolute; background-color: #1c4cba;}
    .module-4 .list-box .list a h2{color: #333; font-size: 16px; font-weight: normal; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
    .module-4 .list-box .list a:hover h2{color: #1c4cba; }


    .module-7{ overflow: hidden; display: none; margin-top:60px; padding: 0 0 100px 0; position: relative; z-index: 3;}
    .module-7 .block-title h2{font-size: 42px; font-weight: normal; margin-bottom: 40px; text-align: center;}
    .module-7 .list-box{margin: 10px -30px 0;}
    .module-7 .list-box .list{float: left; position: relative; margin: 30px 0; width: 25%; margin-bottom: 20px; transition: all 0.4s ease-in-out;}
    .module-7 .list-box .list a{display: block;}
    .module-7 .list-box .list img{display: block; margin: 0 auto;}
}





















